Subject: [auth48] Re: [AD] Re: Final Review: RFC-to-be 10006 (draft-ietf-asap-sip-auto-peer) in XML/GitHub
From: Andy Newton <[email-masked]>
To: Sreekanth Narayanan <[email-masked]>, Rebecca VanRheenen <[email-masked]>
Cc: [email-masked], [email-masked], RFC Editor <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Jun 2026 12:25:15 -0400
List-Id: "Archiving AUTH48 exchanges between the RFC Production Center, the authors, and other related parties" <auth48archive.rfc-editor.org>

I have reviewed and approve of the change to use "example-".

-andy

On 28-06-2026 2:24 PM, Sreekanth Narayanan wrote:
> Hi Andy & Rebecca,
> 
> I've made changes to the module as needed.
> It's now called example-vendor-config and follows the examples shown in other recent RFCs.
> 
> Please review the new suggestion.
> 
> Thanks
> Sreekanth
> 
> 
> On Friday, June 26th, 2026 at 4:06 AM, Rebecca VanRheenen <[email-masked]> wrote:
> 
>> Hi Andy,
>>
>> As AD, please review Issue #16 (https://github.com/rfc-editor-drafts/FinalReview-rfc10006/issues/16) and let us know how to proceed.
>>
>> After other updates are finalized, we will also ask for approval for some changes that are above editorial.
>>
>> Thank you,
>>
>> Rebecca VanRheenen
>> RFC Production Center
>>
>>
>>
>>> On Jun 20, 2026, at 3:48 AM, Sreekanth Narayanan <sknth.n=[email-masked]> wrote:
>>>
>>> Hi Rebecca,
>>>
>>> Thank you for adding me as a collaborator and for all the queries!
>>>
>>> I've replied to all issues except #29 (Ready for Final review) with my comments. I've closed 4 issues that seem informational and I'm OK with the changes.
>>>
>>> I've also added comments in the RPC Edits PR where necessary. Please take a look.
>>>
>>> Thanks
>>> Sreekanth
>>>
>>> On Tuesday, June 16th, 2026 at 6:33 AM, [email-masked] <[email-masked]> wrote:
>>>
>>>> *****IMPORTANT*****
>>>>
>>>> RFC Author(s):
>>>> --------------
>>>>
>>>> Your document has now entered Final Review (formerly AUTH48).
>>>>
>>>> Final Review is being handled in GitHub as part of the GitHub pilot test
>>>> (see https://www.rfc-editor.org/rpc/wiki/doku.php?id=rpc-github-phase-0-pilot-test).
>>>>
>>>> Your document is available for review at:
>>>> https://github.com/rfc-editor-drafts/FinalReview-rfc10006
>>>>
>>>> Please do the following:
>>>>
>>>> a) accept your invitations to join the repo as collaborators. We need GitHub
>>>> usernames for Kaustubh and Sreekanth in order to send invites. We have already
>>>> sent invites to Cullen (author), Andy (AD), Marc (document shepherd), and
>>>> Jean (WG chair). We can also send an invite to Gonzalo (WG chair) if a GitHub
>>>> username is provided.
>>>>
>>>> b) see the README for details on the Final Review process:
>>>> https://github.com/rfc-editor-drafts/FinalReview-rfc10006/blob/Approved/README.md
>>>>
>>>> c) review the edits in the RPC-edits pull request:
>>>> https://github.com/rfc-editor-drafts/FinalReview-rfc10006/pulls
>>>>
>>>> Note: The diff in the 'Files Changed' view in the RPC-edits pull request may
>>>> be difficult to read because some text was moved and deleted (e.g., removed
>>>> Appendix A, switched order of subsections in References section so that
>>>> Normative comes before Informative, moved the Acknowledgements section to the
>>>> correct location). If you need a cleaner diff, please review the diff files
>>>> provided in the README (especially the alt-diff).
>>>>
>>>> d) address the issues:
>>>> https://github.com/rfc-editor-drafts/FinalReview-rfc10006/issues
>>>>
>>>> Once the content is stable in GitHub, we will provide the updated XML file
>>>> and the output files for review and approval.
>>>>
>>>> You and your coauthors are responsible for engaging other parties
>>>> (e.g., Contributors or Working Group) as necessary before providing
>>>> your approval.
>>>>
>>>> Once the document has been reviewed and approved by all of the authors,
>>>> it will be published as an RFC.  If an author is no longer available,
>>>> there are several remedies; see the Unavailable Authors section
>>>> (https://authors.ietf.org/rfc-publication-process#unavailable-authors).
>>>>
>>>> Details on the status of your Final Review are here:
>>>>    https://queue.rfc-editor.org/final-review/rfc10006/
>>>>
>>>> Please let us know if you have any questions.
>>>>
>>>> Thank you for your cooperation,
>>>>
>>>> RFC Production Center
>>>>
>>>>
>>>> --------------------------------------
>>>> RFC 10006 (draft-ietf-asap-sip-auto-peer)
>>>>
>>>> Title            : Automatic Peering for SIP Trunks
>>>> Author(s)        : K. Inamdar,
>>>>                    S. Narayanan,
>>>>                    C. Jennings
>>>> WG Chair(s)      : Jean Mahoney, Gonzalo Salgueiro
>>>> Area Director(s) : Charles Eckel, Andy Newton
>>>>
>>>
>>
>>